@font-face {
    font-family: 'questrialregular';
    src: url('/fonts/questrial-regular-webfont.eot');
    src: url('/fonts/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/questrial-regular-webfont.woff2') format('woff2'),
         url('/fonts/questrial-regular-webfont.woff') format('woff'),
         url('/fonts/questrial-regular-webfont.ttf') format('truetype'),
         url('/fonts/questrial-regular-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSerif-Bold';
    src: url('/fonts/notoserif-bold.eot');
    src: url('/fonts/notoserif-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/notoserif-bold.woff') format('woff'),
         url('/fonts/notoserif-bold.ttf') format('truetype'),
         url('/fonts/notoserif-bold.svg#Noto_Sans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('/fonts/opensans-regular-webfont.eot');
    src: url('/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/opensans-regular-webfont.woff') format('woff'),
         url('/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	margin: 0;
	padding: 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.hr {
    border-bottom: 1px dashed;
}

body {
	overflow-x: hidden;
	font-family: 'questrialregular';

}
sup {
	font-size: 10px;
}
a {
	text-decoration: none;
	color: #FFF;
}
li {
	list-style: none;
}
.clear {
	clear: both;
}
.right {
  float: right;
}
.left {
  float: left;
}
#access li a,
#access ul li:hover>ul,
#access ul ul a,
#wrapper ul li a,
.intra-div,
.menu-link a {
    display: block
}
#backtotop {
    position: fixed;
    right: 2px;
    bottom: 40px;
    background: #4f953f;
    padding: 10px;
    border-radius: 8px;
}
#backtotop a {
	outline:none;	
}
/* --------------------------------------*/

#wrapper {
	width: 100%;
}
.container {
	max-width: 1200px;
	margin: 0 auto;
}
.main-header {
	background: url(/images/header-background.png) no-repeat 75% bottom;
}
.header {
	padding-top: 28px;
}
.logo {
	float: left;
}
.logo-link {
	width: 100%;
}
.logo-link a {
	display: block;
}
.logo-link img{
	max-width: 100%;
}
.imp-links {
  	float: right;
  	width: 470px;
}
.patient-click {
  	float: left;
  	font-size: 17px;
  	line-height: 13px;
  	padding-top: 10px;
  	width: 240px;
}
.patient-click a{
  color: #000;
  display: inline-block;
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.patient-click a:hover{  
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);

}

.patient-portal {
  	float: left;
  	width: 48%;
  	border-right: 1px solid #000;
}
.patient-survey {
  	float: right;	
  	width: 50%;
}
.patient-portal {
	  text-align: left;
}
.patient-survey {
	  text-align: right;
}
.appt-loc {
    float: right;
}
.appt-booking {
    margin-bottom: 10px;
}
.appt-booking a {
    background: #0f77c1;
    vertical-align: top;
    padding: 8px 15px;
    display: block;
    border-radius: 20px;

-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}


.appt-booking a:hover {    
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.location select {
    border: 1px solid #9fbbd0;
    border-radius: 16px;
    padding: 4px 0 4px 10px;
    width: 100%;


    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
select::-ms-expand { /* for IE 11 */
    display: none;
}

/*  ----------------- */

#access li li:last-child a,
#access ul ul a,
body:first-of-type #access li li:last-child a {
    padding: 6px 0 6px 15px
}
#Mobile-Main,
.menu-wrapper {
    background: #0e568a;
    float: left;
    width: 100%;
    border-radius: 10px
}
#Mobile-Main {
    display: none
}
#access li {
    font: 400 18px/18px questrialregular;
    color: #fff;
    float: left;
    position: relative;
    background: url(/images/menu-div.gif) right center no-repeat;
}
#access li:last-child {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  width: 13.9%;
}
#access li a {
    padding: 14px 30px;
    color: #fff
}
#access li:last-child a {
    padding: 14px 35px 14px 36px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px
}
body:first-of-type #access li:last-child a {
    padding: 14px 44px
}
#access li li:first-child a,
#access li li:last-child a {
    border-radius: 0
}
#access li:first-child a {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px
}
#access a:hover {
    color: #fff;
    background: #27a8ca
}
#access ul ul {
    position: absolute;
    z-index: 99999;
    display: none;
    left: 0;
    padding: 0
}
#slider2,
#wrapper,
#wrapper ul ul,
.rslides,
.slider1 {
    position: relative
}
#access ul ul li {
    font: 400 14px/15px Verdana, Geneva, sans-serif;
    color: #fff;
    text-align: left;
    float: left;
    text-transform: none;
    width: 100%;
    background: 0 0;
    border-bottom: 1px solid #fff
}
#access ul ul a {
    background: #1D71B1;
    border: none;
    color: #fff;
    width: 252px
}
#access ul li.menu-item-23 ul a,
#access ul li.menu-item-654 ul a {
    width: 170px
}
#access ul ul a:hover {
    background: #2a3753;
    color: #fff
}
#access ul ul ul {
    left: 100%;
    top: -1px;
    padding: 0 0 0 7px
}
#Mobile-Menu,
.menu-link {
    height: 50px;
    margin: 0;
    padding: 0
}
#access .menu li a:hover,
#access .menu li.current-menu-item>a,
#access .menu li.current_page_item>a,
#access .menu>li:hover>a {
    background: #1997d4
}
#access .menu ul li a:hover,
#access .menu ul li.current-menu-item>a,
#access .menu ul li.current_page_item>a,
#access .menu ul>li.current-menu-ancestor>a,
#access .menu ul>li.current-page-ancestor>a,
#access .menu ul>li:hover>a,
#access .menu>li.current-menu-ancestor>a,
#access .menu>li.current-page-ancestor>a {
    color: #fff !important;
    background: #1997d4 !important
}
#Mobile-Menu {
    display: none;
    width: 100%
}
.menu-link {
    font: 700 18px/50px questrialregular;
    color: #1D71B1;
    text-align: center
}
.menu-link a {
    color: #fff
}
.menu-link img {
    margin: 0 10px
}
#wrapper ul,
#wrapper ul ul,
#wrapper ul ul ul {
    margin: 0;
    padding: 0
}
#wrapper {
    left: 0;
    overflow: hidden;
    width: 100%;
    z-index: 99999
}
#wrapper ul ul {
    display: none
}
#wrapper ul li {
    font: 400 14px/35px Arial, Helvetica, sans-serif;
    height: auto;
    text-align: left;
    float: none;
    text-transform: none;
    background: #1D71B1;
    color: #fff;
    border-bottom: 1px solid #27a8ca;
    width: 100%
}
#dr-section-wrapper h2,
.treatments-bg h2 {
    text-transform: uppercase;
    text-align: center
}
#wrapper ul li a {
    color: #fff;
    padding: 0 0 0 20px
}
#wrapper ul li a:hover {
    color: #fff;
    background: #27a8ca
}
#wrapper .menu li.current-menu-item>a,
#wrapper .menu li.current_page_item>a,
#wrapper .menu li>a:hover,
#wrapper .menu>li:hover>a {
    color: #fff !important;
    background: #27a8ca !important
}
#wrapper .menu>li.menu-item-has-children>a {
    background: #1d71b1 !important
}
#wrapper .menu>li.current-menu-ancestor>a,
#wrapper .menu>li.current-page-ancestor>a,
#wrapper .menu>li.menu-item-has-children a.active,
#wrapper .menu>li.menu-item-has-children a:hover,
#wrapper .menu>li.menu-item-has-children:hover>a {
    color: #fff !important;
    background: #27a8ca !important
}
#wrapper .menu-item-has-children ul a {
    color: #fff !important;
    background: #6ACDE7 !important
}
#wrapper .menu>li.menu-item-has-children li>a:hover {
    color: #fff !important;
    background: #27a8ca !important
}

.nav, .banner, .services, .patient-section, .logos {
  position: relative;
  width: 100%;
  clear:both;
}
.banner {
  top: -20px;
}
.nav {
  z-index: 100;
}
.nav-links {
  background: #0f77c1;
  border-radius: 13px;
}
.nav-links li{
  float: left;
  text-align: center;
  background: url(/images/sprite.png) no-repeat 0px -3987px;
}
.menu-item-22 {
  width: 10%;
}
.menu-item-28 {
  width: 14%;
}
.menu-item-654 {
  width: 14.5%;
}
.menu-item-29 {
  width: 12.6%;
}
.menu-item-30 {
  width: 11%;
}
.menu-item-23 {
  width: 14%;
}
.menu-item-25 {
  width: 10%;
}
/*.nav-links li.home{
  width: 13%;
}
.nav-links li.docs{
  width: 13%;
}
.nav-links li.pt-info{
  width: 17%;
}
.nav-links li.services{
  width: 15%;
}
.nav-links li.appt{
  width: 16%;
}
.nav-links li.faq{
  width: 12%;
}
.nav-links li.contact{
  width: 14%;
}*/

.nav-links li a{
  display: block;
  padding: 12px 5px;
}
.nav-links li:first-child:hover{
  background: #1997D4;
  border-radius: 13px 0 0 13px !important;
}

.nav-links li:hover{
  background: #1997D4;
  -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.nav-links li:last-child:hover{
  background: #1997D4;
  border-radius: 0 13px 13px 0 !important;
}
.mob-nav {
  display: none;
}
/* ------------------------- */

.banner-bg {
  margin: 0 auto;
  max-width: 1400px;
  position: relative;
}
.banner-text {
  padding-right: 15px;
  position: absolute;
  right: 10px;
  top: 30px;
  width: 45%;
  font-size: 15px;
}
.banner-text h1 {
  font-size: 23px;
  font-family: 'questrialregular';
  font-weight: bold;
  margin-bottom: 20px;
}
.banner-text h1 span {
  color: #0f77c1;
}
.banner-text p {
  text-align: justify;
  padding-bottom:10px;
}
.banner-text p.read-more {
  padding: 6px 0 0;
  text-align: center;
}
.read-more a{
  color: #0f77c1;
  font-size: 14px;
  padding: 10px 20px;
  display:inline-block;
  background: #f0f0f0;
  border: 1px solid #e2e2e2;
}

/* -------------------------- */
.all-services {
  padding: 30px 0;
}
.all-services h2 {
  text-align: center;
  font-size: 30px;
  color: #0e568a;
  margin-bottom: 25px;
}

.serv-links > div {
  float: left;
}
.serv-1, .serv-2, .serv-3, .serv-4, .serv-5  {
  text-align: center;
  width: 20%;
}
.serv-6, .serv-7 {
  margin-top: 40px;
  text-align: center;
  width: 50%;
}
.serv-6 span, .serv-7 span {
  padding: 0 30px;
}
.serv-links > div a {
  display: block;
  height: 104px;
  width: 104px;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.serv-links > div span {
  display: inline-block;
  margin-top: 12px;
  color: #000;
  cursor: pointer;
}
.serv-links span a,  .serv-links span a:hover{
  background: none;
}

.serv-links > div.serv-3 span a, .serv-links > div.serv-3 span a:hover {
  background: none;
} 

.serv-links span a {
  color: #000;
  display: inline;
  height: auto;
  border-bottom: 1px solid #ccc;
}
.serv-1 a{
  background: url(/images/sprite.png) no-repeat 0px 0px ;  
}
.serv-1 a:hover{
  background: url(/images/sprite.png) no-repeat 0px -1456px;
  padding-top: 10px;
}
.serv-2 a{
  background: url(/images/sprite.png) no-repeat 0px -208px ;
}
.serv-2 a:hover {
  background: url(/images/sprite.png) no-repeat 0px -1664px ;
  padding-top: 10px;
}
.serv-links > div.serv-3 a{
  background: url(/images/sprite.png) no-repeat 0px -416px ;
  width: 121px;
}
.serv-links > div.serv-3 a:hover {
  background: url(/images/sprite.png) no-repeat 0px -1873px ;
  padding-top: 10px;
}
.serv-4 a{
  background: url(/images/sprite.png) no-repeat 0px -624px ;
}
.serv-4 a:hover {
  background: url(/images/sprite.png) no-repeat 0px -2080px ;
  padding-top: 10px;
}
.serv-5 a{
  background: url(/images/sprite.png) no-repeat 0px -832px ;
}
.serv-5 a:hover {
  background: url(/images/sprite.png) no-repeat 0px -2288px ;
  padding-top: 10px;
}
.serv-6 a{
  background: url(/images/sprite.png) no-repeat 0px -1040px ;
}
.serv-6 a:hover {
  background: url(/images/sprite.png) no-repeat 0px -2496px ;
  padding-top: 10px;
}
.serv-7 a{
  background: url(/images/sprite.png) no-repeat 0px -1248px ;
}
.serv-7 a:hover {
  background: url(/images/sprite.png) no-repeat 0px -2704px ;
  padding-top: 10px;
}

/* ------------------------- */

.patient-section {
  background: #f0f0f0;
  text-align: center;
  border-top: 2px solid #ccc;
}

.patient-section .container > div {
  float: left;
  padding: 50px 0 35px;
  width: 40%;
}
.patient-section .container > div.section-2 {
  width: 20%;
}
.patient-section .container > div h3 {
  padding: 0 0 35px;
  letter-spacing: 2px;
}

.section-1 p a {
  text-decoration: underline;
  color: #204c9a;
  display: inline-block;
  margin-top: 15px;
}
.section-3 p a {
  font-size: 12px;
  text-decoration: underline;
  color: #204c9a;
  display: inline-block;
  margin-top: 8px;
}
.icon {
  box-sizing:content-box;
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;

  fill: #fff;
  -webkit-fill: #fff;
  -moz-fill: #fff;
  height: 20px;
  margin-right: 15px;
  position: relative;
  vertical-align: bottom;
  width: 20px;

}

.diag-links li:hover{
  padding-left: 15px;

  -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.section-2 .icon {
  fill: #000 !important;
  -moz-fill: #000 !important;
  -webkit-fill: #000 !important;
}
.section-2 li {
  margin: 5px 0;
  text-align: left;
}
.section-2 li a {
  background: #fff;
  color: #000;
  display: block;
  padding: 5px 0 5px 20px;
  border: 1px solid #cecece;
  border-radius: 10px;
    -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.section-2 li a:hover {
  background: #CCCCCC;
  padding-left: 15px;

}
/* -------------------------- */
.flexisel {
  padding: 30px 0;
  text-align: center;
}

.flexisel li {
  float: left;
  margin: 0 2%;
}

.flexisel img {
  max-width: 100%;
}

.flexisel li.logo-1 {
  width: 22%;
}
.flexisel li.logo-2 {
  width: 7%;
}
.flexisel li.logo-3 {
  width: 15%;
}
.flexisel li.logo-4 {
  width: 25%;
}
.flexisel li.logo-5 {
  width: 11%;
}

/*  ------------------------  */

.footer-above {
  width: 100%;
  background: #204c9a;
  color: #FFF;
}
.footer-links {  
  padding: 40px 0;
  float: left;
  width: 100%;
}
.footer-links > div {
  float: left;
  width: 50%;
}
.left .diag-links {
  float: left;
  width: 50%;
}
.left .contact-links {
  float: left;
  width: 45%;
}
.right .location-links {
  float: left;
  width: 42%;
}
.right .contact-form {
  float: right;
  text-align: center;
  width: 280px;
}
.captcha {
  display: block;
  float: right;
  width: 250px;
}
.page-id-16 .captcha {
  display: block;
  float: left;
  width: 250px;
}


.footer-links h3 {
  letter-spacing: 1px;
}
.footer-links li {
  margin: 10px 0;
}
.contact-links > p {
  margin: 8px 0;
}
.location-links ul {
  float: left;
  width: 110px;
}
.contact-form-footer {
  width:250px;
  height:250px;
  border:2px solid #fff;
}
.location-links li:hover {
    padding-left: 10px;

  -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
/* ------------------------------ */

.footer {
  width: 100%;
  background: #454545;
  color: #FFF;
}

.footer .container {
  padding: 20px 0;
}
.left > p {
  padding: 15px 0;
}
.social-links > a {
  display: inline-block;

  -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.social-links > a:hover {
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.social-links .icon {
  height: 45px;
  width: 40px;
}
.footer .left {
  float: left;
  width: 50%;
}
.footer .left > a {
  line-height: 22px;
}
.footer .right {
  width: auto;
}

.social-links {
  float: left;
}
.ypo-logo {
  float: right;
}

/* ----------------------- SUB PAGE ----------------------------- */

.subpage {
  width: 100%;
  position: relative;
  font-family: 'open_sansregular';
  font-size: 15px;
}
.subpage h1 {
  font-size: 24px;
  margin-bottom: 10px;
  text-align: left;
}
.subpage a {
  color: #000;
}
.content {
  display: table;
  width: 100%;
  height: 100%;
}
.breadcrumb {
  clear: both;
  padding: 15px 0;
}
.content-left {
  display: table-cell;
  vertical-align: top;
  width: auto;
}
.staff-sec {
    float: left;
    background: #E9E9E9;
    border: 1px solid #C5C5C5;
    padding: 10px;
    width: 98%;
    margin: 0 0 10px
}
.staff-sec .sfaff-img {
    float: left;
    padding: 10px 0 0
}
.staff-sec .sfaff-img img {
    border: 2px solid #C5C5C5;
    border-radius: 50%;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    margin: 10px 0 0 10px
}
.staff-sec .sfaff-img img:hover {
    border: 2px solid #000;
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}
.staff-sec .staff-content {
    float: right;
    width: 75%
}
.textMain .child-list ul li,
.textMain .other-list ul li {
    background: #E2E2E2;
    float: left;
    margin: 5px 10px;
    padding: 0;
    width: 45%;
    border-radius: 10px;
    text-align: left
}
.textMain .child-list ul li a,
.textMain .other-list ul li a {
    display: block;
    background: url(/images/bullet.gif) 11px 15px no-repeat;
    padding: 10px 23px;
    text-decoration: none
}
.aside-dr-section {
    position: relative;
    width: 100%;
    /*float: left;*/
    background: #00385f;
    text-align: center;
    margin: 3px 0;
    border-radius: 10px;
    padding: 20px 0 16px;
    overflow: hidden;
    height: 390px;
}
.aside-dr-section h3 {
    font: 400 21px open_sansregular;
    color: #fff;
    margin: 0 0 16px
}
.aside-dr-section h3 a {
    color: #fff
}
.aside-dr-section .read-more {
  border-radius: 10px;
  font: 400 14px open_sansregular;
  margin: 0 auto;
  padding: 4px 12px;
  width: 160px;
}
.aside-dr-section .read-more a {
  background: #4f953f none repeat scroll 0 0;
  color: #fff;
  display: block;
}


.wp-form {
    border: 1px solid #0C4873;
    margin: 21px auto;
    width: 99%;
    padding: 0
}
.wp-form ul {
    margin: 15px 6%
}
.wp-form ul li {
    width: 100%;
    padding: 0;
    margin: 0 0 10px
}
.wp-form ul.text li {
    width: 45%;
    float: left;
    margin-right: 5%;
    height: 30px
}
.wp-form ul li textarea,
.wp-form ul.captcha li input[type=text],
.wp-form ul.text li input[type=text],
.wp-form ul.text li input[type=email],
.wp-form ul.text li select {
    border: 1px solid #0C4873;
    padding: 3px 5px
}
.wp-form ul li textarea {
    width: 95%;
    height: 160px;
    font: 400 11px Verdana, Geneva, sans-serif
}
.wp-form ul.text li input[type=text],
.wp-form ul.text li input[type=email] {
    height: 23px;
    width: 100%
}
.wp-form ul.text li select {
    width: 100%;
    height: 29px
}
.wp-form ul.captcha li img {
    width: auto;
    height: 31px;
}
.page-id-16 .wp-form ul.captcha li img {
  position: relative;
  top: 11px;
}
.footer-form ul.captcha li input[type=text],
.wp-form ul.captcha li input[type=text] {
    height: 29px;
    width: 25%;
    margin: 0 0 0 -7%;
}
.page-id-16 .footer-form ul.captcha li input[type="text"], .wp-form ul.captcha li input[type="text"] {
  height: 29px;
  margin: 0;
  width: 50%;
}
.footer-form ul.captcha li input[type=text] {
    width: 47%
}
.wp-form ul li.buttons input[type=submit],
.wp-form ul li.buttons input[type=reset] {
    background: #0C4873;
    padding: 3px 20px;
    border: 1px solid #0C4873;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
    margin: 10px 0 0
}
.wp-form ul.testimonial-section li {
    float: left
}
.wp-form ul.testimonial-section li label {
    font-weight: 700;
    margin: 0 10px 0 0
}
.wp-form ul.testimonial-section li.agree-text {
    width: 100%;
    font-weight: 700;
    text-align: left
}
.wp-form ul.testimonial-section li.agree-text span.wpcf7-list-item {
    display: block
}
.textMain .wp-form h3 {
    background: #0C4873;
    font: 700 15px Verdana, Geneva, sans-serif;
    color: #fff;
    padding: 5px 0 5px 10px;
    margin: 0
}

.textMain {
    font: 400 14px/22px open_sansregular;
    color: #000;
    padding: 10px 30px 30px 10px;
    text-align: justify
}
.textMain a {
    color: #033b5e;
    text-decoration: underline
}
.textMain a:hover {
    color: #033b5e;
    text-decoration: none
}
.textMain h2 a:hover,
.textMain h3 a:hover,
.textMain h4 a:hover,
.textMainBold a:hover {
    text-decoration: underline
}
.textMain ul {
    padding: 0;
    margin: 10px 0
}
.textMain ol {
    padding: 0;
    margin: 10px 0 0 30px
}
.textMain ul li {
    background: url(/images/bullet.gif) 11px 10px no-repeat;
    padding: 5px 0 5px 22px
}
.wpcf7 ul li {
    background: none !important;
}
.textMain ol li {
    padding: 5px 0;
    list-style: decimal
}
.textMain ol ol,
.textMain ul ul {
    margin: 0;
    padding: 5px 0 5px 20px
}
.textMain ul ul li {
    background: 0 0;
    padding: 5px 0;
    list-style: circle
}
.textMain ol ol li {
    padding: 5px 0;
    list-style-type: lower-alpha
}
.textMain ul ul ul li {
    list-style: square
}
.textMain ol ol ol li {
    list-style: lower-roman
}
.textMain li p {
    margin: 5px 0
}
.textMain p {
    margin: 8px 0 12px
}
.textMain h1 {
    font: 400 25px/25px open_sansregular;
    color: #fff;
    margin: 0 0 15px;
    text-align: left;
    background: #176296;
    padding: 20px 0 20px 23px
}
.textMain h2 {
    font: 400 21px/21px open_sansregular;
    color: #0f75bc;
    text-align: left;
    margin: 10px 0
}
.textMain h2 a {
    color: #627195
}
.textMain h3 {
    font: 400 16px/22px open_sansregular;
    color: #0f75bc;
    text-align: left
}
.textMain h3 a {
    color: #444DAA
}
.textMain h4,
.textMain h4 a {
    color: #2A3753
}
.textMain h4 {
    font: 400 16px/20px open_sansregular;
    text-align: left
}
.textMainBold {
    font: 700 12px/20px Verdana, Arial, Helvetica, sans-serif;
    color: #282828;
    text-align: left
}
.textMainBold a {
    color: #577086
}
.PDFtext {
    font: 400 10px Verdana, Arial, Helvetica, sans-serif;
    color: #999
}

.textMain ul.clinic-test-address li {
    background-image: none !important;
    border-bottom: 1px solid #2c80c6;
    float: left;
    font: 700 11px verdana;
    list-style-type: none;
    margin: 2px 10px 2px 0;
    padding: 4px;
    width: 90%;
    color: #464644
}
.textMain ul.clinic-test-address li .address-number {
    float: left;
    margin: 5px 6px 0 0;
    text-align: right;
    width: 19px;
    display: none
}

.textMain ul.clinic-test-address li h3 {
    color: #0f75bc;
    display: inline;
    float: left;
    font: 16px/22px open_sansregular;
    text-align: left;
    width: 26%
}
.textMain ul.clinic-test-address li a {
    color: #464644;
    font: 700 11px verdana;
    text-decoration: none
}
.textMain ul.clinic-test-address li a img {
    float: right;
    margin: 0 6px
}

.aside {
  display: table-cell;
  padding-bottom: 30px;
  padding-left: 20px;
  width: 320px;
}
.aside .services-sub {
  border-bottom: 9px solid #4f953f;
  padding-top: 15px;
}
.aside .services-sub h3{
  font-size: 29px;
  text-align: center;
  background: #4f953f;
  color: #FFF;
  padding: 15px 0;
}
.aside .services-sub ul{
  background: #e2e2e2;
}
.aside .services-sub ul li{
  border-bottom: 1px solid #FFF;
}
.aside .services-sub ul li a {
  display: block;
  padding: 17px 0 16px 53px;

        -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.aside .services-sub ul li a:hover {
  padding-left: 48px;
  color: #4f953f;
}

.aside .services-sub ul li.sub-serv1 {
  background: url(/images/sprite.png) no-repeat 8px -2868px;
}
.aside .services-sub ul li.sub-serv1:hover{
  background: url(/images/sprite.png) no-repeat 8px -3429px;
}

.aside .services-sub ul li.sub-serv2 {
  background: url(/images/sprite.png) no-repeat 8px -2952px;
}
.aside .services-sub ul li.sub-serv2:hover{
  background: url(/images/sprite.png) no-repeat 8px -3512px;
}

.aside .services-sub ul li.sub-serv3 {
  background: url(/images/sprite.png) no-repeat 8px -3028px;
}
.aside .services-sub ul li.sub-serv3:hover{
  background: url(/images/sprite.png) no-repeat 7px -3588px;
}

.aside .services-sub ul li.sub-serv4 {
  background: url(/images/sprite.png) no-repeat 9px -3115px;
}
.aside .services-sub ul li.sub-serv4:hover{
  background: url(/images/sprite.png) no-repeat 9px -3674px;
}
.aside .services-sub ul li.sub-serv5 {
  background: url(/images/sprite.png) no-repeat 9px -3190px;
}
.aside .services-sub ul li.sub-serv5:hover{
  background: url(/images/sprite.png) no-repeat 9px -3749px;
}
.aside .services-sub ul li.sub-serv6 {
  background: url(/images/sprite.png) no-repeat 9px -3270px;
}
.aside .services-sub ul li.sub-serv6:hover{
  background: url(/images/sprite.png) no-repeat 9px -3830px;
}
.aside .services-sub ul li.sub-serv7 {
  background: url(/images/sprite.png) no-repeat 9px -3350px;
}
.aside .services-sub ul li.sub-serv7:hover{
  background: url(/images/sprite.png) no-repeat 9px -3910px;
}

.patient-resources {
  margin: 30px 0;
}
.patient-resources h3 {
  padding-bottom: 10px;
  text-align: center;
}
.patient-resources li {
  margin: 5px 0;
}
.patient-resources li a {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #cecece;
  border-radius: 10px;
  color: #000;
  display: block;
  padding: 5px 0 5px 20px;

      -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;

}
.patient-resources li a:hover {
  background: #CCCCCC;
  padding-left: 15px;
}

.patient-resources .icon {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;

  -webkit-fill: #000;
  -moz-fill: #000;
  fill: #000;
  height: 20px;
  margin-right: 15px;
  position: relative;
  vertical-align: bottom;
  width: 20px;
}
.patient-education-sub {
  background: #e2e2e2;
  padding: 10px 0;
  text-align: center;
}
.patient-education-sub h3 {
  padding-bottom: 10px;
}
.logos {
  border-top: 1px solid #ccc;
}

#tell-friend {
    width: 100%;
    bottom: 10%;
    display: none;
    position: fixed;
    z-index: 999999
}
#tell-friend .form-container {
    border: 2px solid #026db8;
    background: #fff;
    font: 400 12px/16px Verdana, Geneva, sans-serif;
    color: #333;
    position: relative;
    top: 10%;
    margin: 0 auto;
    display: block
}
.form-container {
    background: #026db8;
    border: 2px solid #026db8 !important;
    height: auto;
    margin: 15px auto;
    padding: 0 0 20px;
    width: 370px
}
#tell-friend .form-container h2 {
    color: #026db8;
    font: 26px/26px sans-serif;
    padding: 10px 0 10px 10px
}
#tell-friend .form-container a {
    margin: -30px 5px 0 0;
    width: 6%;
    float: right
}
.form-container .button-style input[type=submit],
.form-container .button-style input[type=reset] {
    background: #026db8;
    color: #fff;
    padding: 6px 8px;
    border: none;
    cursor: pointer;
    font-weight: 700
}
#tell-friend .form-container a:hover {
    color: #f60
}
.friend-form input[type=text],
.friend-form input[type=email],
.friend-form textarea {
    border: 1px solid #026db8;
    margin: 6px 8%;
    padding: 4px;
    text-decoration: none;
    vertical-align: middle;
    width: 81%
}
#tell-friend .wpcf7-captcha-captcha {
    height: auto;
    width: 160px;
    margin: 0 0 0 85px
}
.wpcf7-captcha-captcha-177,
.wpcf7-captchac {
    width: 200px;
    height: 60px
}
.friend-form .your-message textarea {
    height: 80px;
    padding: 0 4px !important
}
.button-style {
    margin: auto 23%;
    width: 52%;
    float: none
}
#tell-friend .form-container .close {
    position: absolute;
    background: url(/images/amazon-style-close-button-md.png);
    background-size: 100%;
    padding: 0;
    right: -3px;
    top: 32px;
    height: 29px;
    width: 29px
}
div.wpcf7 .watermark {
    color: #2b2b2b !important;
    font: 400 12px Verdana, Geneva, sans-serif
}

.footer-form ul li {
    margin: 0 0 5px;
    float: left
}
.footer-form ul.captcha li {
    float: left
}
.footer-form ul li input[type=text],
.footer-form ul li input[type=email],
.footer-form ul li textarea {
    background: #fff;
    border: none;
    width: 80%;
    padding: 4px 0 4px 10px;
    font: 400 14px/14px open_sansregular
}
.footer-form ul li textarea {
    height: 100px
}
.footer-form .wpcf7-captcha-captcha-177,
.footer-form .wpcf7-captchac {
    width: 86px;
    float: left;
    height: auto
}
.footer-form ul li input[type=submit],
.footer-form ul li input[type=reset] {
    background: #204c9b;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 4px 17px;
    margin: 10px 0 0;
    cursor: pointer;
    color: #fff;
    font: 400 13px/13px open_sansregular
}
.footer-form ul.captcha li.buttons {
  float: left;
  margin-right: 15px;
}
.Wrapper {
  display: none;
}
.par-menu > li {
  background: #4f953f;
  border-bottom: 1px solid #fff;
}
.par-menu li > a {
  display: block;
  padding: 10px 0 10px 15px;
}
.sub-menu {
  display: none;
}
.par-menu .sub-menu li {
  background: #0e568a none repeat scroll 0 0;
  border-top: 1px solid #fff;
  padding: 10px 8px;
}
.menu-parent {
  display: block;
}
.app-link,
.map-link {
    color: #00294c !important;
    border-radius: 3px;
    float: left
}
.map-link {
    background: url(/images/map-icon-b.png) no-repeat #b3d1ff;
    padding: 2px 3px 2px 15px;
    margin: 0 8px 0 0
}
.app-link {
    background: 0 0;
    padding: 2px 3px;
    margin: 0 10px 0 0;
    font-weight: 400 !important;
    text-decoration: underline !important
}

.doc-attributes span {
    color: #0f75bc;
    font: 400 16px/22px open_sansregular
}
.book-apmt a {
    background: #00385f;
    color: #fff !important;
    display: inline-block;
    padding: 5px;
    text-decoration: none !important
}
.doc-attributes > div {
    border: 1px solid #000;
    float: left;
    height: 220px;
    margin: 2px;
    padding: 3px;
    text-align: left;
    width: 24%
}
.page-id-635 .doc-attributes > div {
    width: 60%
}
.page-id-413 .doc-attributes p.book-apmt {
    float: left;
    margin-top: 10px !important;
    width: 75%
}
.doc-attributes p.book-apmt {
    float: left;
    margin-top: 10px !important;
    width: 60%
}
.book-apmt a:hover {
    background: #1997D4;
    -moz-transition: background 500ms ease 0s;
    -webkit-transition: background 500ms ease 0s;
    transition: background 500ms ease 0s
}
.doc-attributes span {
    background: #00385f;
    color: #fff;
    display: block;
    font: 400 13px/22px open_sansregular;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase
}
.doc-attributes p {
    margin: 0 !important
}
.page-id-164 h1,
.page-id-355 h1,
.page-id-371 h1,
.page-id-376 h1,
.page-id-381 h1,
.page-id-385 h1,
.page-id-391 h1,
.page-id-396 h1,
.page-id-399 h1,
.page-id-401 h1,
.page-id-405 h1,
.page-id-408 h1,
.page-id-413 h1,
.page-id-417 h1,
.page-id-424 h1,
.page-id-495 h1,
.page-id-650 h1 {
    display: none
}
.dr-profile {
    width: 100%;
    float: left;
    padding: 20px 0 0
}
.dr-profile h3 {
    border-top: 1px dashed #00385F;
    border-bottom: 1px dashed #00385F;
    margin: 20px 0;
    padding: 5px 0 5px 10px
}
.dr-profile .img-r {
    float: right;
    margin: 10px 0 0 10px
}
.dr-profile h2 {
    font: 400 25px/25px open_sansregular;
    color: #0f75bc;
    margin: 0 0 20px
}
.dr-profile h2 span {
    color: #000;
    font: 400 20px/25px open_sansregular
}
.dr-profile p {
    margin: 12px 0
	 text-align: center;
}
.dr-profile .cv-left {
    color: #104163;
    float: left;
    width: 126px
}
.dr-profile .cv-right {
    float: right;
    width: 537px
}
.textMain .dr-profile ul li {
    clear: both;
    margin: 12px 0
}
.doc_rating > img {
  border: medium none;
  margin: 0 3px;
}
.doc_rating {
  text-align: center;
}
#comments-prof .comments-profile {
	border: 1px solid #c3c3c3;
	font: normal 13px 'open_sansregular';
	margin: 10px 0;
	padding: 10px 2%;
	width: 96%;
	background: #f2f6f8 none repeat scroll 0 0;
}
#comments-prof .comments-rated {
	text-align: right;
	font: italic 12px 'open_sansregular';
}
.services-inner > a {
  background: #00385f;
  color: #fff;
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 10px 30px;
  text-decoration: none;
}
.services-inner > a:hover {
  background: #1997d4 none repeat scroll 0 0;
  color: #fff;

  -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  height: auto;
  border: 0;
  }
.read-more-s > a {
  background: #176296;
  color: #fff;
  display: inline-block;
  padding: 8px 15px;
  text-decoration: none;
}
.read-more-s > a:hover {
  background: #1997d4;
  color: #fff;

    -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.siderbar_rating {
    color: #fff;
    font: 14px "open_sansregular";
}	
.siderbar_rating a {
    color: #fff;
    font: 14px "open_sansregular";
    text-decoration: underline;
}
#comments-prof .comments-profile {
    border: 1px solid #c3c3c3;
    font: normal 13px 'open_sansregular';
    margin: 10px 0;
    padding: 10px 2%;
    width: 96%;
    background: #f2f6f8 none repeat scroll 0 0;
}
.doc-cv{
	margin-bottom:10px;
}	
.mandatory {
    color: #ff8204;
    font: bold 10px Verdana,Verdana,Arial,Helvetica,sans-serif;
}
/* ------------------ Responsive ------------------*/
@media screen and (max-width: 1120px) {
.textMain ul.clinic-test-address li h3 {
    display: block;
    width: 100%
}
.banner {
  top: 0;
}
.banner-bg > img {
  max-width: 100%;
}
.banner-text {
  /*top: 35px;*/
  width: 53%;
}
.media-screen {
	display:none;
}
.banner-text h1 {
  margin-bottom: 10px;
  font-size: 19px;
}
.banner-text p {
  font-size: 14px;
  text-align: justify;
}
.all-services {
  padding: 10px 0;
}
.patient-section .container > div {
  width: 35%;
}
.patient-section .container > div.section-2 {
  width: 27%;
}
#access li {
  font: 400 15px/18px questrialregular;

}
}

@media screen and (max-width: 890px) {
img {
  max-width: 100%;
}
.header {
  text-align: center;
  padding: 10px 0;
}
.logo {
  float: none;
  clear: both;
}
.imp-links {
  clear: both;
  float: none;
  width: auto;
  margin-top: 15px;
}
.patient-click {
  clear: both;
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 260px;
}
.patient-portal {
  border: none;
  float: left;
  border-right: 1px solid #000;
}
.patient-survey {
  float: none;
  clear: both;
}
.patient-portal, .patient-survey {
  text-align: center;
  display: inline-block;
}
.appt-loc {
  clear: both;
  float: none;
  margin: 15px auto 0;
  width: 280px;
}

.banner-text {
  padding: 0 30px;
  position: inherit;
  width: auto;
}
.media-screen {
	display:block;
}
.serv-1, .serv-2, .serv-3, .serv-4, .serv-5 {
  width: 30%;
}
.serv-6, .serv-7 {
  margin-top: 40px;
  text-align: center;
  width: auto;
}
.serv-6, .serv-7 > div{
    box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.serv-1, .serv-2, .serv-3, .serv-4, .serv-5, .serv-6, .serv-7 {
  margin: 15px 0;
}
.serv-links span a {
  display: inline-block;
  width: 165px;
}
.patient-section .container > div {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  margin: 0 13px;
  width: 30%;
}
.patient-section .container > div.section-3 {
  float: right;
}

.contact-form {
  margin: 0 auto;
  width: auto !important;
}
.footer-links .left {
  float: none;
  clear: both;
  width: 100%;
}
.left .contact-links {
  float: right;
  width: 40%;
}
.footer-links .right {
  clear: both;
  float: none;
  margin-top: 20px;
  width: 100%;
}
.social-links {
  float: none;
  margin-bottom: 15px;
}
.ypo-logo {
  float: none;
}
.staff-sec .sfaff-img {
  float: none;
}
.staff-sec .staff-content {
  float: none;
  width: auto;
}
.staff-sec {
  float: none;
  text-align: center;
  width: auto;
}
.staff-content > h2 {
  text-align: center;
}
.staff-content > p {
  text-align: justify;
}
}
/* --------------------- */
@media screen and (max-width: 768px) {
.nav-links li a {
  font-size: 13px;
}
.content-left {
  display: inherit;
  padding: 0 15px;
  text-align: justify;
  width: auto;
}
.breadcrumb {
  padding: 15px;
}
.aside {
  display: inherit;
  margin: 0 auto;
  padding: 20px 0 30px; 0;
}
}

@media screen and (max-width: 640px) {
#Mobile-Menu {
    display: block;
}
#access {
    display: none;
}
.desk {
  display: none;
}
.mob-nav {
  background: #0f77c1 none repeat scroll 0 0;
  color: #fff;
  display: block;
  padding: 15px 0;
  text-align: center;
}
.banner-text {
  padding: 0 10px;
}
.serv-links > div {
  clear: both;
  float: none;
  margin: 25px auto;
  width: 240px;
}
.right, .left {
  float: none;
  clear: both;
}
.patient-section .container > div {
  float: none;
  margin: 0 13px;
  padding: 20px 0;
  width: auto;
}
.patient-section .container > div.section-2 {
  margin: 0 auto;
  width: 280px;
}
.patient-section .container > div.section-3 {
  float: none;
  clear: both;
}
.patient-section .container > div h3 {
  padding: 0 0 15px;
}

.footer-links > div {
  float: left;
  width: 50%;
}
.footer .left {
  clear: both;
  float: none;
  text-align: center;
  width: auto;
}
.footer .right {
  margin: 20px 0 0;
  width: auto;
  text-align: center;
}
}
@media screen and (max-width: 480px) {
.footer-links {
  padding: 0 15px;
}
.footer-links .left > div, .footer-links .right > div {
  margin: 40px 0;
}

.left .diag-links {
  clear: both;
  float: none;
  width: auto;
}
.left .contact-links {
  clear: both;
  float: none;
  width: auto;
}
.right .location-links {
  clear: both;
  float: none;
  width: auto;
}
.right .contact-form {
  clear: both;
  float: none;
}
.contact-form {
  text-align: center;
}
.contact-form h3 {
  margin-bottom: 15px;
}
.contact-form-footer {
  margin: 0 auto;
}
}
/* -------------------- */
